defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: c818cf21-143f-4c3c-8c5c-3733b6ac8885 # Benefits
handle: benefits
maxAuthors: 1
name: Benefits
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: careers/benefits.twig
    uriFormat: benefits
type: single
